$(function () {
    var $blockedTable = $('#blockedTable');

    if ($blockedTable.length > 0) {
        $blockedTable.dataTable({
            ordering: false,
            searching: false,
            paging: false,
            info: false,
            dom: '<f<t><"bottom"ilp>><"clear">',
            language: {
                url: language,
            }
        });
    }

    $('select[name=per_page]').change(function () {
        $(this).parent().submit();
    });
});
